.toggleMenu {
  z-index:2000;
  width:100%;
  padding:0px 10px;
  display:  none;
  background:#fff;
  color: #ffffff;
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
  font-size:13px;
  height:95px;
  line-height:95px;
  text-align:right;
}
.toggleMenu .toggleLogo{
  float:left;
  padding:10px 0px;
  width:auto;
  height:95px;

}
  .toggleMenu .toggleLogo img{width:auto;height:100%;}
  .toggleMenu .toggleActivate{
    margin-top:25px;
    display:inline-block;
    width:52px;
    height:53px;
    background: url(../images/bg_toggle_menu.png) center right no-repeat #4898cc;
  }
  .toggleMenu .toggleActivate:active,.toggleMenu .active{
    background: url(../images/bg_toggle_menu_on.png) center right no-repeat #939394;
  }


.selected{
  color:#cad400;
}
.nav {
  float:left;
  z-index:6000;
  *zoom: 1;
  margin:0px;
  padding:0px;
  list-style:none;
  padding-top:10px;

}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {

    list-style: none;
    /*width: 9em;*/
}
.nav a {
  z-index:2000px;
  color:#fff;
}
.nav li {
  z-index:2000px;
  margin:0px;
  position: relative;
}

.nav li .selected,.nav li #menu_selected{
  color:#ff8c00;
}

.nav > li {
  float: left;
  text-align:left;

  padding-right:7px;
}
.nav > li:last-child{background:none;}


.nav > li > .parent{
  /*background-image: url("../images/down_arrow.png");*/
  background-repeat: no-repeat;
  background-position: right;
}
.nav > li > .parent:hover{
  background-image:none;
  background:#ffffff;
}

.nav > li > a {
  display:block;
  text-transform:uppercase;
  text-decoration:none;
  color:#4597CB;
  line-height:57px;
  font-size:23px;
  font-weight:bold;
  border-bottom:2px solid #ffffff;
  margin-left:25px;
  margin-right:25px;
  padding:0px 10px;
}
.nav > li:first-child > a {
  margin-left:0px;
}
.hover{

}
.nav > li > a:hover{
  border-bottom:2px solid #010101;
  color:#ff8c00;
}

.nav li .selected,.nav li #menu_selected{

}

.nav li ul {
  z-index:60000;
  margin:0px;
  margin-left:0px;
  background:#ffffff;
  position: absolute;
  left: -9999px;
}
.nav > li.hover > ul {
  left: 0;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}

.nav li li {
  white-space: nowrap;

}

.nav li li a {
  display: block;
  line-height:21px;
  position: relative;
  z-index:100;
  font-weight:300;
  text-transform:none;
  color:#363636;
  font-size:14px;

  padding:12px 25px 12px 25px;
  border-bottom:1px solid #f7f7f7;
  text-decoration:none;
}
  .nav li li:last-child a {
    border-bottom:none;
  }
    .nav li li a:hover{
      color:#ff8c00;

    }

.nav li li li a {
    background:#ffffff;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
  .nav{
    position: absolute;
    top: 95px;
    float:none;
    width:100%;
    margin:0px;
    padding:0px;
    margin-left:auto;
    margin-right:auto;
  }
  .nav ul{
    margin:0px;
    padding:0px;
  }
  .nav li{
    margin:0px;
    padding:0px;
    border-top: 1px solid #ffffff;
    background:none;
  }
    .active {
      display: block;
      width:100%;
    }
    .nav > li {
        float: none;
        width:100%;
    }

    .nav > li > a {
      display:block;
      line-height:35px;
      font-size:13px;
      text-transform:uppercase;
      background:#ffffff;
      color:#363636;
      padding-left:15px;
      padding-right:15px;
      margin:0px;
      text-decoration:none;
      border-bottom:1px solid #f7f7f7;
    }

    .nav li .selected{
      color:#ff8c00;
      border-bottom:none;
      background:#ffffff;
    }

    .nav > li > .parent {
      background:#ffffff;
      background-position: 95% 50%;
    }
    .nav li li .parent {
      background:#ffffff;
      background-image: url("../images/down_arrow.png");
      background-repeat: no-repeat;
      background-position: 95% 50%;
    }
    .nav  li a:hover{
      color:#ff8c00;
      background:#ffffff;
      border-bottom:1px solid #f7f7f7;
    }

    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

.nav li  ul {
  margin:0px;
  background: #ffffff;
  position: absolute;
  padding:0px;

}